SnowLuma
API reference扩展

移动好友到指定分组

成功时返回空数据。

POST
/set_friends_category

成功时返回空数据。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_friends_category" \  -H "Content-Type: application/json" \  -d '{    "uin": 1  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?